name: Test Missing Base Theme
type: theme
description: A theme to test missing base theme.
# version: VERSION

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
